package libqwt5-qt4-dev (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/i386-linux-gnu/qt4/plugins/designer/libqwt_designer_plugin.so', which is also in package libqwt6 6.1.1-0ubuntu1

Bug #1507414 reported by Kent Lion on 2015-10-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
qwt5 (Ubuntu)
Undecided
Unassigned

Bug Description

My bug first then bug #1450852:
... trying to overwrite '/usr/lib/i386-linux-gnu/qt4/plugins/designer/libqwt_designer_plugin.so' ...
... trying to overwrite '/usr/lib/x86_64-linux-gnu/qt4/plugins/designer/libqwt_designer_plugin.so' ...

So the only difference appears to be that bug #1450852 is a 64 bit bug, while mine is the same thing for the 32 bit version.

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: libqwt5-qt4-dev (not installed)
ProcVersionSignature: Ubuntu 3.19.0-30.34-generic 3.19.8-ckt6
Uname: Linux 3.19.0-30-generic i686
ApportVersion: 2.17.2-0ubuntu1.5
AptOrdering:
 libqwt5-qt4: Install
 libqwt5-qt4-dev: Install
 libqwt5-qt4: Configure
 libqwt5-qt4-dev: Configure
 NULL: ConfigurePending
Architecture: i386
Date: Sun Oct 18 20:59:19 2015
DuplicateSignature: package:libqwt5-qt4-dev:(not installed):trying to overwrite '/usr/lib/i386-linux-gnu/qt4/plugins/designer/libqwt_designer_plugin.so', which is also in package libqwt6 6.1.1-0ubuntu1
ErrorMessage: trying to overwrite '/usr/lib/i386-linux-gnu/qt4/plugins/designer/libqwt_designer_plugin.so', which is also in package libqwt6 6.1.1-0ubuntu1
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.9.7ubuntu4.1
SourcePackage: qwt5
Title: package libqwt5-qt4-dev (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/i386-linux-gnu/qt4/plugins/designer/libqwt_designer_plugin.so', which is also in package libqwt6 6.1.1-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

Kent Lion (klsu) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers